<div class="checkpointsSec">
      <ul class="detailsColumn">
            <li class="queueColumn">
                  <div class="content">
                        <div class="head">Queue</div>
                        <div class="camBox">
                              <div class="name small">TSA-Pre</div>
                              <div class="cam">
                                    <div class="camImage midBlock">
                                          <img src="images/queueIcon.png" alt="">
                                    </div>
                              </div>
                        </div>
                        <div class="camBox">
                              <div class="name small">Main Queue</div>
                              <div class="cam">
                                    <div class="camImage midBlock">
                                          <img src="images/queueIcon.png" alt="">
                                    </div>
                              </div>
                        </div>
                        <div class="camBox">
                              <div class="name small">Crew Only</div>
                              <div class="cam">
                                    <div class="camImage midBlock">
                                          <img src="images/queueIcon.png" alt="">
                                    </div>
                              </div>
                        </div>
                  </div>
            </li>
            <li class="identifyColumn">
                  <div class="content">
                        <div class="head">Identify Checkpoint</div>
                        <div class="camBox" ng-repeat="identificationQueue in dashBordData.queDetails.ID_VERIFY">
                              <div class="name small">Station {{$index+1}}</div>
                              <div class="cam">
                                    <div class="camImage midBlock">
                                          <img src="images/identityCam.png" alt="">
                                    </div>
                                    <div class="numMain more midBlock">
                                          <span class="num" ng-bind="identificationQueue.waitTime | secondsToDateTime"></span>
                                    </div>
                              </div>
                        </div>
                  </div>
            </li>
            <li class="screeningColumn">
                  <div class="content">
                        <div class="head">Screening Lanes</div>
                        <div class="camBox" ng-repeat="screeningLane in dashBordData.queDetails.BAGGAGE_SCAN">
                              <div class="name small">Lane 1</div>
                              <div class="cam">
                                    <div class="camImage midBlock">
                                          <img src="images/screeningCam.png" alt="">
                                    </div>
                                    <div class="numMain more midBlock">
                                          <span class="num" ng-bind="screeningLane.waitTime | secondsToDateTime"></span>
                                    </div>
                              </div>
                        </div>
                  </div>
            </li>
            <span class="clear"></span>
      </ul>
</div>